@charset "utf-8";
/* CSS Document */

/****************************************************************************************
@
@	Tablet Styles
@
****************************************************************************************/

@media only screen and (max-width : 1024px){
	
	
	
	/* general*/
	.wrapper, .wpb_wrapper{max-width:100%;}
	 body{font-size:16px; line-height:22px;}
	 	
	/* home */
	.premium-turf-supplies .wrapper h2, .premium-turf-supplies .wpb_wrapper h2{font-size:37px; line-height:48px;}
	.premium-turf-supplies .wrapper article a .turf-supplies-text p, .premium-turf-supplies .wpb_wrapper article a .turf-supplies-text p{font-size:22px; line-height:28px;}
	.home-turfco .wrapper .home-turfco-left h1, .home-turfco .wpb_wrapper .home-turfco-left h1{font-size:42px; line-height:48px;}
	.home-turfco .wrapper .home-turfco-left h2, .home-turfco .wpb_wrapper .home-turfco-left h2{font-size:30px; line-height:48px;}
	.social-icon-banner .wrapper ul, .social-icon-banner .wpb_wrapper ul{padding-right:20px;}
	.turfco-renews-left-pic img{width:100%; height:auto;}
	.turfco-renews-left .turfco-renews-left-text h3{font-size:32px; line-height:36px;}
	.testimonials .wrapper .testimonials-block, .testimonials .wpb_wrapper .testimonials-block{width:35%;}
	.testimonials .wrapper .testimonials-block h2, .testimonials .wpb_wrapper .testimonials-block h2{font-size:42px; line-height:48px;}
	.testimonials-block .slider-wrapper, .testimonials .slider-wrapper {padding:0px 26px;}
	.testimonials-block .slider-wrapper .bx-controls-direction{top:0px; right:0px;}
	.testimonials .slider-wrapper li {padding: 0 10px 0 0!important;}
	.bx-viewport p{font-size:16px; line-height:21px;}
	.lawn-care-video h2{font-size:42px; line-height:48px;}
	.premium-grass-type h2{font-size:42px; line-height:48px;}
	.lawn-care-video .bx-controls-direction{top:40%;}
	footer .footer-nav-box{width:100%; float:none; display:block;}
	footer .footer-bot-logo {margin: 40px 0 40px 41px}
	
	/* turfco-category-alt */
	.left-panel h1{font-size:42px;}
	.left-panel h2, .right-panel h2{font-size:30px;}
	.trufco-category-alt .right-panel{width:33%; display:block;}
	.trufco-category-alt .right-panel .more-trufco li .post-link-box{font-size:21px; line-height:25px; padding: 0px 24px 0;}
	.grass-types .bx-viewport p, .trufco-category .bx-viewport p, .trufco-category-alt .bx-viewport p, .about-tc .bx-viewport p{
	font-size:20px; line-height:22px;}
	
	.trufco-category-alt .left-panel .more-trufco li .post-link-box{font-size:21px; line-height:25px;}
	
	/* turfco-category */
	.trufco-category .right-panel .more-trufco li .post-link-box{font-size:21px; line-height:25px; padding: 0px 24px 0;}
	
	/** turfco-area-calculator **/
	.turfco-calculation-left{padding-right:50px;}
	
	/** 17.08.2015 **/
	footer .footer-nav-box {float: left;vertical-align: top;width: 47%;}

	.footer-nav-box:first-child figure {float: left;margin: 0;width: 40%;}
	
	footer .footer-nav-box {float: left;width: 47%;}
	
	.trufco-category-alt .more-trufco ul li{margin:0px;}
	
	li.product{width:50%; float:left; padding:0px 20px;}
	
	li.product a img{display:block; margin-left:auto; margin-right:auto;}
	
	li.product a h3{text-align:center;}
	
	header#page-header .top .banner-logo {
		display: block;
		left: 70%;
		position: absolute;
		top: 50%;
		transform:translate(-70%,-50%); -webkit-transform:translate(-70%,-50%); -moz-transform:translate(-70%,-50%); -o-transform:translate(-70%,-50%); transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -o-transition:all 0.4s;
		z-index: 20;
	}
	ul.products li {
    display: inline-block;
    margin: 0 !important;
    padding: 0 30px 0 0 !important;
    text-align: left;
    width: 40%;
	min-height: 600px;
}
ul.products li img {
    margin: 0;
	max-width:100%;
}
ul.products li a{
	}
.button.add_to_cart_button.product_type_simple {
    margin: 0 0 22px;
}
ul.products li a h3{
	text-align:left;
	}
	
ul.products li.type-product > a:first-child {
    display: block;
    max-width: 285px;
}
}

@media only screen and (max-width : 960px){
	
	.premium-turf-supplies .wrapper h2, .premium-turf-supplies .wpb_wrapper h2{font-size:34px; line-height:45px;}
	.premium-turf-supplies .wrapper article a .turf-supplies-text p, .premium-turf-supplies .wpb_wrapper article a .turf-supplies-text p{font-size:20px; line-height:26px;}
	.turfco-renews-left .turfco-renews-left-text h3{font-size:30px; line-height:34px;}
	.testimonials .wrapper .testimonials-block h2, .testimonials .wpb_wrapper .testimonials-block h2{font-size:38px; line-height:44px;}
	.lawn-care-video h2{font-size:38px; line-height:44px;}
	.premium-grass-type h2{font-size:38px; line-height:44px;}
/*	footer .footer-nav-box{width:100%; float:none; display:block;}
	footer .footer-bot-logo {margin: 40px 0 40px 41px}*/
	#home-2 .wpb_wrapper{padding:0px 15px;}
	#home-2 .panelwithgreybg .wpb_wrapper{padding:0;}

	
	/* turfco category */
	.left-panel h1{font-size:38px;}
	.trufco-category .right-panel{width:42%;}
	.trufco-category .right-panel .more-trufco li .post-link-box{font-size:20px; line-height:24px; padding: 0px 24px 0;}
	
	/* grass type */
	.grass-types .right-panel{width:44%; }
	
	
	/** turfco-selector **/
	.turfco-calculation .prod-box input[type="submit"]{float:none;}
	.turfco-calculation .prod-box input[type="submit"], button, .btn{padding:0px;}
}


@media only screen and (max-width : 850px){
	/* header */
	header#page-header .bottom .right span{font-size:24px; margin-right:10px;}
	.premium-turf-supplies .wrapper article a .turf-supplies-text p, .premium-turf-supplies .wpb_wrapper article a .turf-supplies-text p{font-size:18px; line-height:24px;}
	
	.trufco-category .right-panel .more-trufco li .post-link-box{font-size:18px; line-height:22px; padding: 0px 20px 0;}
	
/*	.turfco-result-pic .turfco-result-logo{max-width:80%;}*/

	/** turfco-selector **/
	.turfco-calculation h2{font-size:32px; line-height:36px;}
	.turfco-result-pic .turfco-result-logo{max-width:80%;}
	.turfco-result-text h3{font-size:24px; line-height:24px;}
	.turfco-result-text p{margin-top:24px;}
	.turfco-result-text a{margin-top:24px;}
	
	/**17.08.2015 **/

.premium-turf-supplies .wrapper article, .premium-turf-supplies .wpb_wrapper article{width:33.33%;}

li.product{width:50%; float:left;}
.tc-main-content p iframe{width:100%;}
header#page-header .top .banner-logo{display:block; position:absolute; top:50%; left:50%; z-index:20; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -o-transition:all 0.4s;}


.woocommerce-ordering {
    margin-bottom: 15px;
}

.home-turfco .wrapper .home-turfco-left h2, .premium-turf-supplies .wrapper .wpb_text_column h2, .home-turfco .wpb_wrapper .home-turfco-left h2, .premium-turf-supplies .wpb_wrapper .wpb_text_column h2{
	font-size: 30px;
    line-height: 45px;
	}
.premium-turf-supplies .wrapper h2, .premium-turf-supplies .wpb_wrapper h2 {
    font-size: 30px;
    line-height: 45px;
}
label {
    margin-right: 0px;
    padding-left: 0px;
}
	}


@media only screen and (max-width : 850px) and (min-width : 767px){
	header#page-header .top .banner-logo {
    display: block;
    left: 73%;
    position: absolute;
    top: 50%;
   transform:translate(-73%,-50%); -webkit-transform:translate(-73%,-50%); -moz-transform:translate(-73%,-50%); -o-transform:translate(-73%,-50%); transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -o-transition:all 0.4s;
    z-index: 20;
}
.trufco-category-alt .more-trufco ul li {
    float: left;
    padding: 0;
    text-indent: 0;
    width: 222px;
}

}
@media only screen and (max-width : 767px){
	header#page-header .bottom .logo{/*float:none;*/}
	header#page-header .bottom .right .btn{font-size:16px; padding:0px 10px;}
	header#page-header .bottom .right{position:relative; top:0px; right:0px;/* display:block; width:100%;*/ text-align:right; margin-top:20px;
	 transform: translateY(-0%); -moz-transform: translateY(-0%); -webkit-transform: translateY(-0%);  -o-transform: translateY(-0%); }
	 header#page-header .bottom .right span{font-size:20px; margin-right:5px;}
	.toggleMenuBlock{position:relative;}
	.premium-turf-supplies .wrapper h2, .premium-turf-supplies .wpb_wrapper h2{line-height:40px;}
	.home-turfco .wrapper .home-turfco-left, .home-turfco .wpb_wrapper .home-turfco-left{width:100%; float:none; display:block;}
	.home-turfco .wrapper .home-turfco-right, .home-turfco .wpb_wrapper .home-turfco-right{float:none; width:auto; margin-top:30px; overflow:hidden;}
	.home-turfco .wrapper .home-turfco-right figure:first-child img, .home-turfco .wpb_wrapper .home-turfco-right figure:first-child img{height:auto; margin-left:auto; margin-right:auto;}
	.turfco-renews-left, .left-panel {width:100%;float:none; overflow:hidden;}	
	.turfco-renews-right, .right-panel {width:100%!important; float:none; overflow:hidden; margin-top:30px;}
	.lawn-care-video{width:100%; float:none;}
	.testimonials .wrapper .testimonials-block, .testimonials .wpb_wrapper .testimonials-block{width:100%; float:none;}
	.testimonials .wrapper .testimonials-block, .testimonials .wpb_wrapper .testimonials-block{margin-top:40px;}
	.premium-grass-type ul li{width:33.33%;}
	.help-btn{margin-left:0px; display:block;}
	.toggleMenuBlock{float:left; position:relative; z-index:10;}
	.top{display:none;}
	.top-bg{height:315px; background-position:center center; background-size:cover !important; -moz-background-size:cover; -webkit-background-size:cover; -o-background-size:cover; position:relative; display:block;}
	.top-bg-logo{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);  -moz-transform:translate(-50%,-50%);  -webkit-transform:translate(-50%,-50%);  -o-transform:translate(-50%,-50%);}
	.panelwithgreybg.right-panel { float: none !important; margin: 10px auto 0 !important; width: 232px !important;}
	
	/* turfco-category-alt */
	.trufco-category-alt .left-panel{width:100%; float:none; display:block;}
	.panelwithgreybg{width:100% !important; float:none; display:block;}
	.trufco-category-alt .right-panel{width:100%; float:none; display:block; margin-top:40px;}
	.attributes-buffalo ul{width:100%;}
	.grass-types .bx-viewport p, .trufco-category .bx-viewport p, .trufco-category-alt .bx-viewport p, .about-tc .bx-viewport p{
	font-size:18px; line-height:22px;}
	.grass-types .bx-viewport h4, .trufco-category .bx-viewport h4, .trufco-category-alt .bx-viewport h4, .trufco-category-alt .bx-viewport h4, .about-tc .bx-viewport h4{font-size:18px; line-height:22px;}
	
	/* turfco-category*/
	.trufco-category .left-panel{width:100%; display:block; float:none;}
	.trufco-category .right-panel{width:100%; display:block; float:none; padding-top:80px; overflow:hidden;}
	
	/* grass type */
	.grass-types .left-panel{width:100%; display:block; float:none; overflow:hidden;}
	.grass-types .right-panel{width:100%; display:block; float:none; overflow:hidden; margin-top:35px;}
	.grass-types .testimonials{margin-top:40px;}
	
	/* about */
	.about-tc .left-panel{width:100%; float:none; display:block; overflow:hidden;}
	.about-tc .right-panel{width:100%; float:none; display:block; margin-top:35px; overflow:hidden;}
	
	/** turfco-selector **/
	.turfco-selector-result .turfco-result-block{margin-bottom:60px;}	
	.turfco-result-pic{width:50%;}
	.turfco-result-text{width:50%;}
	.turfco-calculation{width:100%; display:block; float:none; overflow:hidden !important;}
	.turfco-result-pic .turfco-result-logo{max-width:100%;}
	
/*	.turfco-result-pic{width:50%; overflow:hidden;}
	.turfco-result-text{width:50%; overflow:hidden;}
	.turfco-calculation{float:none; width:100%; overflow:hidden;}
	
	.turfco-result-pic .turfco-result-logo{max-width:100%;}*/
	
	/** turfco-area-calculator **/
	.turfco-area-calculator{}
	.turfco-calculation-left{width:100%; float:none; display:block; padding-right:0px; padding-left:0px;}
	.turfco-calculation-right{width:100%; float:none; display:block; padding-right:0px; padding-left:0px;}
	.calculation-formula ul li span img{ display:block; margin:0px auto; max-width:100%;}
	.calculation-formula ul li img{ display:block; margin:0px auto; max-width:100%;}
	
	/** 24.08.2015 **/
	.turfbuttons{ margin-bottom:0!important;}
	.turfbuttons a.btn{ padding:15px;}
	.turfbuttons .wpb_column.vc_column_container.vc_col-sm-2{display:block; width:100%!important; margin:0 0 10px!important;}
	
	ul.products li img{ height:auto;}
	.about-tc .testimonials .slider-wrapper{ margin-top:30px;}
	
}

@media only screen and (max-width : 667px){
	
	/* home */
	header#page-header .bottom{padding-left:10px; padding-right:10px;}
	header#page-header .bottom .right .btn{padding:0px 5px;}
	header#page-header .bottom .logo img{max-width:88px;}
	.fixed-nav{top:90px;}
	
	
	
	.premium-turf-supplies .wrapper article, .premium-turf-supplies .wpb_wrapper article{width:100%;}
	.premium-turf-supplies .wrapper article, .premium-turf-supplies .wpb_wrapper article{float:none; display:block; margin-bottom:30px; margin-left:auto; margin-right:auto; overflow: hidden;}
	.premium-turf-supplies .wrapper article .turf-supplies-text-inner, .premium-turf-supplies .wpb_wrapper article .turf-supplies-text-inner{padding:30px 0;}
	
	
	.premium-turf-supplies .wrapper article a figure, .premium-turf-supplies .wpb_wrapper article a figure{width:50%; float:left;}
	.premium-turf-supplies .wrapper article a .turf-supplies-text, .premium-turf-supplies .wpb_wrapper article a .turf-supplies-text{display:block; width:50%; float:left; position:relative; padding:0 10px;}
	
	.turfco-renews-left .turfco-renews-left-pic{float:none; display:block; padding-right:0px; width:100%;}
	.turfco-renews-left .turfco-renews-left-text{float:none; display:block; width:100%; margin-top:20px;}
	.premium-grass-type ul li{width:50%;}
	.lawn-care-video .bx-prev{ background-size:10px 20px; padding:10px 0px; top:46px;}
	.lawn-care-video .bx-next{ background-size:10px 20px; padding:10px 0px;}
	.testimonials .wrapper .testimonials-block .bx-next, .testimonials .wpb_wrapper .testimonials-block .bx-next{ background-size:10px 20px; padding:17px 0px;}
	.testimonials .wrapper .testimonials-block .bx-prev, .testimonials .wpb_wrapper .testimonials-block .bx-prev{background-size:10px 20px; padding:17px 0px; top:60px;}
	.lawn-care-video .bx-controls-direction{top:48%;}

	
	/* turfco-category-alt */
	.trufco-category-alt .left-panel h1{font-size:36px;}
	.trufco-category-alt .right-panel h2{font-ize:30px;}
	.grass-types .testimonials .bx-next, .trufco-category .testimonials .bx-next, .trufco-category-alt .testimonials .bx-next, .about-tc .testimonials .bx-next{background-size:10px 20px; padding:17px 0px;}
	.grass-types .testimonials .bx-prev, .trufco-category .testimonials .bx-prev, .trufco-category-alt .testimonials .bx-prev, .about-tc .testimonials .bx-prev{background-size:10px 20px; padding:17px 0px;}
	
/*	/** turfco selector **/
/*	.turfco-result-pic{float:none; width:100%; overflow:hidden; display:block; padding-right:0px;}
	.turfco-result-text{float:none; width:100%; overflow:hidden; display:block;}
	.turfco-calculation{float:none; width:100%; overflow:hidden;}*/
	
	
	/** 24.08.2015 **/
	.turfco-selector form .turfco-selector-block h2{ font-size:15px;}
	
	.trufco-category-alt .more-trufco ul li {
    float: left;
    width: 100%;
    text-indent: 0;
    padding: 0;
}

.trufco-category-alt .more-trufco ul li {
    float: left;
    width: 100%;
    text-indent: 0;
    padding: 0;
}
.trufco-category-alt .post-box-img {
    float: left;
    width: 50%;
}
.trufco-category-alt .left-panel .more-trufco li .post-link-box {
    font-size: 21px;
    line-height: 25px;
    float: left;
    width: 50%;
}
}

@media only screen and (max-width : 568px){
	
header#page-header .bottom .right{text-align:center; overflow:hidden; margin-top:0px;}

.fixed-nav{top: 78px;}

.fixed-nav ul li{font-size:14px; padding:7px 15px 7px 25px;}

header#page-header .bottom .right .btn{display:none;}

/** 17.08.2015 **/

/** common stayle **/
.tc-main-content p, .left-panel ul, .left-panel ol, .tc-main-content p{font-size:16px; line-height:22px;}
a.btn {line-height:45px;margin-bottom:15px; padding:0px 15px;}

.toggleMenuBlock{display:block !important; float:right;}

.premium-turf-supplies .wrapper article a figure img, .premium-turf-supplies .wpb_wrapper article a figure img{width:100%; max-width:100%; height:auto;}

/** footer section changes **/
footer .footer-nav-box ul.menu > li > a{font-size:14px; margin-bottom:4px;}

/** home pages changes **/

.home-turfco .wrapper .home-turfco-left p, .premium-turf-supplies .wrapper .wpb_text_column p, .home-turfco .wpb_wrapper .home-turfco-left p, .premium-turf-supplies .wpb_wrapper .wpb_text_column p{ font-size:14px; line-height:22px; margin-bottom:22px;}
.premium-turf-supplies .right-panel{display:block; width:100%; margin-right:0%;}
.wpb_single_image .vc_single_image-wrapper{display:block; margin-left:auto; margin-right:auto;}
.wpb_single_image img {display:block; margin-left:auto; margin-right:auto;}
.premium-turf-supplies .flexslider .slides img{max-width:100%; height:auto;}
.premium-turf-supplies .left-panel{width:100%; margin-left:0%; margin-right:0%; padding-left:0%; padding-right:0% !important;}
.panelwithgreybg{width:100% !important; float:none; display:block;}


/** 18.08.2015 **/
.fixed-nav .menu {
    height: 200px;
    overflow: scroll;
}
.fixed-nav ul li{padding:12px 15px 12px 15px;}
.footer-nav-box:first-child figure {
    float: left;
    margin: 0;
    width: 50%;
}
.footer-nav-box:first-child figure img{
    max-width:100%;
}
.turfco-renews-left .turfco-renews-left-text p {
    color: #666;
    font-family: "frutigerroman";
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 26px;
}


.left-panel h2, .right-panel h2 {
    font-size: 28px;
}

.turfco-renews-left .turfco-renews-left-text h3{
    font-size: 28px;
    line-height: 34px;
}

.panelwithgreybg.right-panel {
    float: none !important;
    margin: 10px auto 0 !important;
    width: 232px !important;
}

/** 24.08.2015 **/
.premium-turf-supplies .wrapper article a .turf-supplies-text-inner, .premium-turf-supplies .wpb_wrapper article a .turf-supplies-text-inner{ display:block;}
.testimonials{ padding:10px 0;}
.wpb_video_wrapper{ margin-bottom:40px;}

}

@media only screen and (max-width : 567px){
	
	/* header*/
	
	/* home */
	.toggleMenuBlock{float:right;}
	.toggleMenu{float:right;}
	.fixed-nav{right:0px; left:auto;/* top:52px;*/}
	header#page-header .bottom .logo img{}

	header#page-header .bottom .right span{display:block; width:100%; text-align:center;}
/*	header#page-header .bottom .right .btn{display:block; margin-top:4px; line-height:24px; font-size:14px;}*/
	header#page-header .bottom .right .btn{display:none;}
	
	/* turfco-category-alt */	
	.trufco-category-alt .more-trufco ul li{width:50%;}
	
	/* about */
	.share_link ul li:last-child{display:block; width:100%; padding-left:0px; margin-top:10px;}
	
	/* turfco category */
	.trufco-category .turfco-renews-right form{padding-right:0px;}
	
	/** turfco-selector **/
	.turfco-result-pic{width:100%; display:block; float:none; padding-right:0px;}
	.turfco-result-text{width:100%; display:block; float:none; padding:30px 0;}
	.turfco-calculation{width:100%; display:block; float:none;}
	
	/** turfco-area-calculator **/
	.calculation-formula ul li span{display:block; float:none; width:100%; margin-bottom:10px;}	
/*	.calculation-formula ul li span img{ display:block; margin:0px auto; max-width:100%;}
	.calculation-formula ul li img{max-width:100%;}*/
}

@media only screen and (max-width : 480px){
	/* home */
	.home-turfco .wrapper .home-turfco-left h1, .home-turfco .wpb_wrapper .home-turfco-left h1{ font-size:36px; line-height:38px;}
	.home-turfco .wrapper .home-turfco-left h2, .home-turfco .wpb_wrapper .home-turfco-left h2{font-size:26px; line-height:30px;}
	.turfco-renews-left .turfco-renews-left-text h3{font-size:26px; line-height:30px;}
	.lawn-care-video h2{font-size:30px; line-height:34px;}
	.testimonials .wrapper .testimonials-block h2, .testimonials .wpb_wrapper .testimonials-block h2{font-size:30px; line-height:34px;}
	.premium-grass-type h2{font-size:30px; line-height:34px;}
	.premium-grass-type ul li{width:100%; display:block; float:none; margin-left:auto; margin-right:auto;}
	.video-title{padding: 25px 0 25px 27px;}
	.lawn-care-video .bx-prev{ background-size:10px 20px; padding:10px 0px; top:46px;}
	.lawn-care-video .bx-next{ background-size:10px 20px; padding:10px 0px;}
	
	/* turfco-category-alt */
	.left-panel h1{font-size:30px;}
	.trufco-category-alt .more-trufco ul li{width:100%; float:none;}
	.grass-types .bx-viewport p, .trufco-category .bx-viewport p, .trufco-category-alt .bx-viewport p, .about-tc .bx-viewport p{
	font-size:16px; line-height:20px;}
	.grass-types .bx-viewport h4, .trufco-category .bx-viewport h4, .trufco-category-alt .bx-viewport h4, .trufco-category-alt .bx-viewport h4, .about-tc .bx-viewport h4{font-size:18px; line-height:20px;}
	
	.left-panel h2, .right-panel h2{font-size:26px; line-height:30px;}
	
	/* turfco-category */
	/*.trufco-category .right-panel .more-trufco ul li{ overflow:hidden; display:table; width:100%;}
	.trufco-category .right-panel .more-trufco ul li .post-box-img, .trufco-category .right-panel .more-trufco ul li .post-link-box {
	display:block;width:100%;}*/
	
	/* grass type */
	.water-truf-online .prod-img{float:none; display:block; margin-left:auto; margin-right:auto;}
	.water-truf-online .prod-box{float:none; display:block; margin-left:auto; margin-right:auto;}
	
	/** 17.08.2015 **/
	
	
	/** 18.08.2015 **/
	
	/** footer **/
	footer .footer-nav-box{ 
	bottom: 0;
    left: 10px;
    margin-top: 10px;
    /*position: relative;*/
	position:static;
    right: 0;
    width: 100%;}
	
	footer .footer-social{  
 	bottom: 0;
    margin-left: 14px;
    position: static;
    right: 0;}
	
	footer .tc-foot-note{font-size:12px; padding:20px 10px;}
	
	/** home page changes **/
	.premium-turf-supplies .wrapper article a figure, .premium-turf-supplies .wpb_wrapper article a figure{width:100%; float:none; display:block;}
	.premium-turf-supplies .wrapper article a .turf-supplies-text, .premium-turf-supplies .wpb_wrapper article a .turf-supplies-text{width:100%; float:none; display:block;}
	.premium-turf-supplies .right-panel{margin-top:30px;}
	
	.home-turfco .wrapper .home-turfco-right figure:first-child img, .home-turfco .wpb_wrapper .home-turfco-right figure:first-child img{display:block; width:auto; max-width:100%; height:auto; margin-left:auto;
	margin-right:auto;}
	
	li.product {width:100% !important; display:block;}
	li.product a h3{display:block; text-align:left;}
	li.product a p{display:block; text-align:left;} 
	
	.menu{ height:auto; overflow:hidden;}
	
	/** 24.08.2015 **/
	.wpb_video_wrapper{ margin-bottom:25px;}
}


@media only screen and (max-width : 400px){
	.wrapper, .wpb_wrapper {
	box-sizing: border-box;
	}
	/* header */
/*	.fixed-nav{max-width:250px; min-width:250px;}*/

	.fixed-nav .menu {
	height:auto;
	}
	
	.video-title{padding: 15px 0 15px 27px;}
	
	/* turfco-category-alt */
	.trufco-category-alt .left-panel h1{font-size:30px;}
	
	/* turfco-category */
	.trufco-category .left-panel .post-pic{float:none;}
	.trufco-category .right-panel .more-trufco li .post-box-img{display:block;width:100%;}
	.trufco-category .right-panel .more-trufco li .post-link-box{display:block;width:100%; padding-top:25px; padding-bottom:25px;}
	.attributes-buffalo .composition-title{padding:7px; font-size:15px; margin-right:2px;}
	.attributes-buffalo .composition-grade{padding:7px; font-size:15px;}

	
	/* about */
	.iamgeBox-medium, .iamgeBox-small{width:100%; float:none;}
	
	.turfco-selector form .turfco-selector-block h2{font-size:14px; line-height:16px;}
	.turfco-selector form .turfco-selector-block ul li input[type="radio"]:not(old) + label{font-size:14px; /*margin-left:-16px !important; */ margin-left:-5px !important; padding-left:40px !important;}
	.turfco-selector form .turfco-selector-block ul li input[type="radio"]:not(old){width:auto !important;}

	.vc_row.vc_row-fluid {width:100%;}
	.wpb_content_element .wpb_wrapper img {width: 100%; height: auto; margin-bottom: 10px;}
	
	.testimonials .slider-wrapper li {padding-right: 30px!important;}
	
/*	.turfco-selector form .turfco-selector-block ul li input[type="checkbox"]:not(old) + label, .turfco-selector form .turfco-selector-block ul li input[type="radio"]:not(old) + label{margin-left:0px;}
	
	.turfco-selector form .turfco-selector-block ul li input[type="checkbox"]:not(old) + label, .turfco-selector form .turfco-selector-block ul li input[type="radio"]:not(old) + label {
    font-size: 13px;
    line-height: 34px;
}*/

	/** 17.08.2015 **/
	/** common style **/
	a.btn {line-height:45px;margin-bottom:15px; padding:0px 15px;}
	
	/** footer **/
	/*footer .footer-nav-box{ position:relative; bottom:0px; right:0px; left:10px; margin-top:10px;}*/
	footer .tc-foot-note{font-size:12px; padding:20px 10px;}
	
	/** product page **/
	li.product {padding:30px 0px !important;}
	
	/** contact page **/
	.tc-main-content p iframe{max-width:100%;}
	
	/** 18.08.2015 **/
	.fixed-nav ul li{font-size:18px; padding:10px 15px 10px 25px;}
	
/*.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding.vc_general.vc_parallax.vc_parallax-content-moving {
    background: #ff0000 none repeat scroll 0 0;
    border: 1px solid #ff0000;
}*/

.trufco-category-alt .more-trufco ul li {
    float: none;
    width: 100%;
    text-indent: 0;
    padding: 0;
}
.trufco-category-alt .post-box-img {
    float: none;
    width: 100%;
}
.trufco-category-alt .left-panel .more-trufco li .post-link-box {
    font-size: 21px;
    line-height: 25px;
    float: none;
    width: 100%;
}
.trufco-category-alt .testimonials {
    padding-right: 0;
}
.testimonials-block .slider-wrapper .bx-controls-direction, .testimonials .slider-wrapper .bx-controls-direction {
    position: absolute;
    right: 0;
    top: 5px;
}
footer .footer-wrap {
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
    position: relative;
}
}

/****************************************************************************************
@
@	Mobile Styles
@
****************************************************************************************/
@media only screen and (min-width : 320px) and (max-width : 759px){ /* viewport 320*760px all phone */

}

@media only screen and (min-width : 320px) and (max-width : 480px){ /* viewport 320*480px iPhone 4 */

}

@media only screen and (min-width : 320px) and (max-width : 568px){ /* viewport 320*568px iPhone 5 */

}

@media only screen and (min-width : 360px) and (max-width : 640px){ /* viewport 360*640px Galaxy S 3/4 and Galaxy Note II */

}

@media only screen and (min-width : 384px) and (max-width : 640px){ /* viewport 384*640px Lumia 920 */

}
